body {
    font-family: "Lucida Grande", "Trebuchet MS";
    font-size: 14px;
    color: white;
    background-color: #6b8995;
    padding: 0px;
    margin-top: 0px;
    padding-top: 0px;
    background-image: url('bg_stripe.png');
    background-repeat: repeat-x;
    text-shadow: rgba(0,0,0,.5) 0px 2px 5px;
}

.contentText {
    width: 400px;
    margin-left: 108px;
} 

#topLogo {
    margin-top: 20px;
    margin-left: 3px;
    margin-bottom: 0px;
} 

#boxContainer {
    position: relative;
    left: 0px;

    width: 612px;
} 

#bpBox {
    float: left; 
} 

#twitterBox {
    float: right;
    margin-top: 10px;
} 

#testImg {
    position: relative;
    left: 0px;
} 

#screen1 {
    width: 237px;
    height: 159px;
    position: relative;
    top: 12px;
    left: 56px;
    background-image: url("screen1.png");
} 
.screenImage {
    width: 237px;
    height: 159px;
    position: absolute;
    top: 12px;
    left: 56px;    
} 

a img {
    border: 0px;
} 

#screen0 { background-image: url("screen1.png"); } 
#screen1 { background-image: url("screen2.jpg"); display: none; } 
#screen2 { background-image: url("screen3.jpg"); display: none; } 
#screen3 { background-image: url("screen4.jpg"); display: none; } 
#screen4 { background-image: url("screen5.jpg"); display: none; } 

#topLogo {
    position: relative;
    left: 50%;
    width: 528px;
    margin-left: -264px; 
    margin-bottom: 10px;
} 

#content {
    position: relative;
    left: 50%;
    margin-left: -316px;
    z-index: 5000;
    width: 632px;
  /* padding: 0px; */
  /* margin-left: auto ; */
  /* margin-right: auto ; */
  /* text-align: left; */
}

a {
    color: white;
} 
 
.hrDiv {
    height: 2px;
    width: 400px;
    margin-top: 20px;
    margin-bottom: 10px;
    position: relative;
    left: 50%;
    margin-left: -200px;
    background-image: url("hr.png");
} 

li {
    text-align: left;
    margin-left: 20px;
} 

ul {
    position: relative;
    z-index: 5000;
    background-color: rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 6px;
    border-radius: 6px;

    moz-border-radius: 6px;
    padding: 6px;
} 

#appStoreIcon {
    width: 110px;
} 

#pressKitIcon {
    width: 110px;
} 

#boxContainer {
    margin-top: 10px;
} 

ul {
    margin-top: 8px;
    margin-bottom: 0px;
} 

#testDiv {
    width: 380px;
    height: 255px;
    position: relative;
    left: 50%;
    margin-left: -198px;
} 

#phoneDiv {
    width: 520px;
    height: 328px;
    background-image: url("screen.png");
    position: relative;
    left: 50%;
    margin-left: -260px;
    z-index: 5000;
} 

#contentDiv h1 {
    margin-top: 0px;
} 

h1 {
    font-size: 36px;
    text-shadow: rgba(0,0,0,.8) 0px 2px 5px;
} 

#raysDiv {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 972px;
    height: 970px;
    background-image: url('rays.png');
    z-index: 2000;
} 

#contentDiv {
    z-index: 5000;
    height: 706px;
    width: 612px;
    padding-top: 10px;
    color: white;
    /* background-color: rgba(204, 227, 246, 0.48); */
    background-image: url('div.png');
    -webkit-border-radius: 10px;
    border-radius: 10px;
    moz-border-radius: 10px;
} 
